---
suite: blktests
testcase: blktests
category: functional
disk: 1SSD
blktests:
  test: nvme-040
  nvme_trtype: rdma
  use_siw: true
job_origin: blktests-nvme.yaml
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-spr-2sp1
tbox_group: lkp-spr-2sp1
job_file: "/lkp/jobs/scheduled/lkp-spr-2sp1/blktests-1SSD-rdma-nvme-040-true-debian-13-x86_64-20250902.cgz-a228828b6a29-20260205-14266-p5xmfi-0.yaml"
id: fa6e337baae33ed94190f2aff9d60df2a26be08f
queuer_version: "/zdci/src/lkp"
model: Sapphire Rapids
nr_node: 2
nr_cpu: 224
memory: 256G
nr_ssd_partitions: 3
ssd_partitions: "/dev/disk/by-id/nvme-SAMSUNG_MZQL2960HCJR-00B7C_S63WNE0T400285-part*"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPE2KX010T8_BTLJ207201DG1P0FGN-part4"
kernel_cmdline_hw: acpi_rsdp=0x777fe014
brand: Intel(R) Xeon(R) Platinum 8480+
ucode: '0x90000c0'
kmsg:
heartbeat:
meminfo:
sanity-check:
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- NVME_MULTIPATH: "y"
- NVME_TARGET: m
- NVME_TARGET_LOOP: m
- NVME_RDMA: m
- INFINIBAND: m
- INFINIBAND_ADDR_TRANS: "y"
- NVME_TARGET_RDMA: m
- BLK_DEV_NULL_BLK
- DEBUG_KERNEL: "y"
- FAULT_INJECTION: "y"
- FAULT_INJECTION_CONFIGFS: "y"
- BLK_DEV_NULL_BLK_FAULT_INJECTION: "y"
- RDMA_RXE: m, x86_64
- RDMA_SIW: m, x86_64
- BTRFS_FS: m
- BTRFS_FS_POSIX_ACL: "y"
commit: a228828b6a29e3787c2d4f30b966b4e723436491
kconfig: x86_64-rhel-9.4-func
enqueue_time: 2026-02-04 23:25:32.120988975 +08:00
_rt: "/result/blktests/1SSD-rdma-nvme-040-true/lkp-spr-2sp1/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/a228828b6a29e3787c2d4f30b966b4e723436491"
compiler: gcc-14
head_commit: 8b6295214ec6f67371e2cf0c800ea0201b2d5f26
base_commit: 18f7fcd5e69a04df57b563360b88be72471d6b62
branch: linux-devel/devel-hourly-20260203-133911
rootfs: debian-13-x86_64-20250902.cgz
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20260204-221305"
arch: x86_64
max_uptime: 14400
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/blktests/1SSD-rdma-nvme-040-true/lkp-spr-2sp1/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/a228828b6a29e3787c2d4f30b966b4e723436491/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-func/gcc-14/a228828b6a29e3787c2d4f30b966b4e723436491/vmlinuz-6.19.0-rc7-00230-ga228828b6a29
- branch=linux-devel/devel-hourly-20260203-133911
- job=/lkp/jobs/scheduled/lkp-spr-2sp1/blktests-1SSD-rdma-nvme-040-true-debian-13-x86_64-20250902.cgz-a228828b6a29-20260205-14266-p5xmfi-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-func
- commit=a228828b6a29e3787c2d4f30b966b4e723436491
- intremap=posted_msi
- acpi_rsdp=0x777fe014
- max_uptime=14400
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-14/a228828b6a29e3787c2d4f30b966b4e723436491/modules.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20251225.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20251230.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/blktests_20260203.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/blktests-x86_64-5885dee-1_20260203.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-spr-2sp1/blktests-1SSD-rdma-nvme-040-true-debian-13-x86_64-20250902.cgz-a228828b6a29-20260205-14266-p5xmfi-0.cgz"
last_kernel: 5.9.0-2-amd64
finish_time: 2026-02-05 00:08:54.997022337 +08:00

#! queue options

#! schedule options

#! /zdci/db/releases/20260202161721/lkp-src/include/site/shz

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-9.4-func/gcc-14/a228828b6a29e3787c2d4f30b966b4e723436491/vmlinuz-6.19.0-rc7-00230-ga228828b6a29"
result_root: "/result/blktests/1SSD-rdma-nvme-040-true/lkp-spr-2sp1/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/a228828b6a29e3787c2d4f30b966b4e723436491/0"
user: lkp
dequeue_time: 2026-02-05 00:05:16.517353207 +08:00
job_state: finished
loadavg: 17.43 4.10 1.37 1/2242 4898
start_time: '1770221315'
end_time: '1770221327'
version: "/lkp/lkp/.src-20260204-221305:5049485583dd-dirty:ddfb44c12493"
